» Ubuntu » Pakketten

Error

two or more packages specified (libjavascriptcoregtk-1.0-0-dbg raring)